/*     62907 : 타이틀      */
.title__62907__ {}
.title__62907__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__62907__ p span {display:inline-block;position:relative;z-index:10;padding:0 16px;vertical-align:top}
.title__62907__ p span:before, .title__62907__ p span:after {content:'';position:absolute;top:50%;width:4px;height:4px;margin-top:-2px;background:#444444}
.title__62907__ p span:before {left:0}
.title__62907__ p span:after {right:0}

@media all and (min-width:768px){
	.title__62907__ p {font-size:22px}
	.title__62907__ p span {padding:0 20px}
	.title__62907__ p span:before, .title__62907__ p span:after {width:6px;height:6px;margin-top:-3px}
}

@media all and (min-width:1024px){
	.title__62907__ p {font-size:40px}
	.title__62907__ p span {padding:0 28px}
}

/*     62908 : 장문 텍스트      */
.textarea__62908__ p {
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__62908__ p {font-size:17px}
}

/*     62909 : 표 2.0      */
.table__62909__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__62909__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__62909__ * {box-sizing:border-box}
.table__62909__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__62909__ td {
	height:50px;padding:5px 10px; word-break:keep-all;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__62909__ td.empty__62909__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__62909__ > .table_inner {width:px}

.table__62909__ td {font-size:12px !important; word-break:keep-all;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__62909__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__62909__ > .table_inner {width:px}
}

/*     62910 : 장문 텍스트      */
.textarea__62910__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__62910__ p {font-size:17px}
}

/*     65993 : 이미지      */
.img__65993__ {max-width:100%}
.img__65993__ * {box-sizing:border-box}
.img__65993__ a {display:block;vertical-align:top}
.img__65993__ img {width:px;vertical-align:top}

@media (min-width:1200px) {
.mo_text {display:none;}
}

/*     62911 : 이미지      */
.img__62911__ {max-width:100%}
.img__62911__ * {box-sizing:border-box}
.img__62911__ a {display:block;vertical-align:top}
.img__62911__ img {width:px;vertical-align:top}

/*     63198 : 버튼      */
.button__63198__ {font-size:0}
.button__63198__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__63198__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__63198__ a {font-size:17px}
}

/*     63199 : 버튼      */
.button__63199__ {font-size:0}
.button__63199__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__63199__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__63199__ a {font-size:17px}
}

/*     63200 : 버튼      */
.button__63200__ {font-size:0}
.button__63200__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #d00000;border-radius:0px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__63200__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__63200__ a {font-size:17px}
}

/*     63201 : 버튼      */
.button__63201__ {font-size:0}
.button__63201__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__63201__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__63201__ a {font-size:17px}
}

/*     63202 : 버튼      */
.button__63202__ {font-size:0}
.button__63202__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__63202__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__63202__ a {font-size:17px}
}

/*     63203 : 버튼      */
.button__63203__ {font-size:0}
.button__63203__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__63203__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__63203__ a {font-size:17px}
}

/*     63204 : 이미지      */
.img__63204__ {max-width:100%}
.img__63204__ * {box-sizing:border-box}
.img__63204__ a {display:block;vertical-align:top}
.img__63204__ img {width:px;vertical-align:top}

